---
msname: MS
smname: SM
title: "MANUSCRIPT TITLE"
subtitle: "Supplementary Information"
submitjournal: "JOURNAL"
submitid: 
lang: en
date: ""
# bibliography: [BB/Ref.bib, BB/localRef.bib]
affilstyle: alphabeta # number
author:
  - name: Xxxxx Yyyy
    affiliations:
      - ref: kleac
    # email: 13586740928@163.com
    attributes:
      corresponding: false
      equal-contributor: true
    role:
      - data-curation: lead
      - methodology: lead
      - formalanalysis: lead
      - writingoriginal: equal
      - writingediting: eqaul
      - visualisation: supporting
  - name: Ming Su
    email: mingsu@rcees.ac.cn
    orcid: 0000-0001-9821-1268
    url: https://drwater.net/team/ming-su/
    role:
      - conceptualization: lead
      - methodology: supporting
      - formalanalysis: lead
      - writingoriginal: equal
      - writingediting: equal
      - visualisation: lead
      - projectadmin: lead
      - supervision
    affiliations:
      - ref: kleac
      - ref: ucas
    attributes:
      corresponding: true
      equal-contributor: true
  - name: Min Yang
    email: yangmin@rcees.ac.cn
    affiliations:
      - ref: kleac
      - ref: ucas
    attributes:
      corresponding: true
affiliations:
  - id: kleac
    name: State Key Laboratory of Environmental Aquatic Chemistry, Research Center for Eco-Environmental Sciences, Chinese Academy of Sciences
    # address: No. 18 Shuangqing Road
    city: Beijing
    postal-code: 100085
    country: China
    url: https://www.skleac.ac.cn
  - id: ucas
    name: University of Chinese Academy of Sciences
    # address: No. 19A Yuquan Road
    city: Beijing
    postal-code: 100049
    country: China
    url: https://www.ucas.ac.cn
crossref:
  fig-title: Fig. # (default is "Figure")
  tbl-title: Table # (default is "Table")
  eq-title: Eq. # (default is "Equation")
  title-delim: ":" # (default is ":")
  fig-prefix: Fig. # (default is "Figure")
  tbl-prefix: Table # (default is "Table")
  eq-prefix: Eq.
  ref-hyperlink: true # (default is true)
  custom:
    - kind: float
      key: sfg
      reference-prefix: "Supplementary Fig."
      space-before-numbering: true
      caption-prefix: "Supplementary Fig."
      latex-env: sfg
      latex-list-of-file-extension: lost
      latex-list-of-description: Supplementary Figure
    - kind: float
      key: stb
      reference-prefix: "Supplementary Table"
      space-before-numbering: true
      caption-prefix: "Supplementary Table"
      latex-env: stb
      latex-list-of-file-extension: lost
      latex-list-of-description: Supplementary Table
    - kind: float
      key: seq
      reference-prefix: "Supplementary Eq."
      space-before-numbering: true
      caption-prefix: "Supplementary Eq."
      latex-env: seq
      latex-list-of-file-extension: lost
      latex-list-of-description: Supplementary Equation
    - kind: float
      key: rfg
      reference-prefix: "Fig. R"
      space-before-numbering: false
      caption-prefix: "Fig. R"
      latex-env: rfg
      latex-list-of-file-extension: lost
      latex-list-of-description: Revision Figure
    - kind: float
      key: rtb
      reference-prefix: "Table R"
      space-before-numbering: false
      caption-prefix: "Table R"
      latex-env: rtb
      latex-list-of-file-extension: lost
      latex-list-of-description: Revision Table
    - kind: float
      key: req
      reference-prefix: "Eq R"
      space-before-numbering: false
      caption-prefix: "Eq R"
      latex-env: req
      latex-list-of-file-extension: lost
      latex-list-of-description: Revision Equation
prefer-html: true
format:
  dwms-pdf:
    latex-clean: false # to keep aux
    keep-md: false
    keep-tex: true
    header-includes:
      - \doublespacing
      - \linenumbers
      - \let\oldsection\section
      - \renewcommand{\section}{\clearpage\oldsection}
      - \let\oldsubsection\subsection
      - \renewcommand{\subsection}{\clearpage\oldsubsection}
# filters:
#   - authoraffil
---

\thispagestyle{empty}

```{r}
#| include: false
#| cache: false
options(tinytex.clean = FALSE)
lang <- "en"
RM <- "F" # global rendermode, L: load pdata; F: fast load pdf
isRendering <- isTRUE(getOption('knitr.in.progress'))
require(tidyverse)
require(patchwork)
require(drwateR)
rmdify::rmd_init()
```

Figures and/or tables are provided below as the supplementary evidences to the main text.

{{< pagebreak >}}



```{=latex}
\clearpage
{
\hypersetup{linkcolor=black}
\setcounter{tocdepth}{3}
\tableofcontents
}
```


{{< pagebreak >}}


::: {#sfg-demo}

```{r}
#| out-width: "40%"

if (!isRendering) {
  data.frame(x = 1:10, y = 1:10) |>
    ggplot(aes(x, y)) +
    geom_point() +
    theme_sci(3, 2.0)

  ggsavep("../figures/demo.pdf", loadit = FALSE)
}

ggsavep("../figures/demo", loadit = TRUE)
```

Caption of demo figure

:::

